$fontAdditionalPath: './fonts' !default;
@import "./fonts/montserrat/index";
@import "./fonts/sf-ui/index";

@import "./third-party/flatpickr";

:root {
  font-family: "SF UI Text", sans-serif;
  font-weight: 400;
}

* {
  border: none;
  border-radius: 0;
  background: none;
  appearance: none;
  box-sizing: border-box;
  outline: none;
  padding: 0;
  margin: 0;
  color: inherit;
}

a {
  text-decoration: none;
}

input,
button,
select,
option,
textarea {
  font: inherit;
}

body,
:global(#root) {
  height: 100vh;
  overflow: hidden;
}